Fedora 24:opus(2017-0bf77c4b1b)

high Nessus プラグイン ID 96673

言語:

概要

リモートのFedoraホストにセキュリティ更新プログラムがありません。

説明

以下のためのセキュリティ修正 CVE-2017-0381

注意:Tenable Network Securityは、前述の記述ブロックをFedora更新システムのWebサイトから直接抽出しています。
Tenableでは、新たな問題を持ち込まずに、できる限り自動的に整理して書式設定するようにしています。

ソリューション

影響を受けるopusパッケージを更新してください。

関連情報

https://bodhi.fedoraproject.org/updates/FEDORA-2017-0bf77c4b1b

プラグインの詳細

深刻度: High

ID: 96673

ファイル名: fedora_2017-0bf77c4b1b.nasl

バージョン: 3.4

タイプ: local

エージェント: unix

公開日: 2017/1/23

更新日: 2021/1/11

サポートされているセンサー: Frictionless Assessment Agent, Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: High

Base Score: 9.3

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

CVSS v3

リスクファクター: High

Base Score: 7.8

ベクトル: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:opus, cpe:/o:fedoraproject:fedora:24

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

パッチ公開日: 2017/1/21

脆弱性公開日: 2017/1/12

参照情報

CVE: CVE-2017-0381